﻿


#mainBanner #mpu {
    float: right;
    width: 320px;
    margin: 10px 3px 0 0;
    position: relative;
}

#mainBanner .adButton 
{
    position: absolute;
    right: 16px;
    top: 283px;
}

#innerBlock {
    background: url("/global/images/interface/shows/innerMainBlockBg.png") no-repeat scroll center top transparent !important;
    margin: -115px auto 0;
    width: 804px;
    z-index: 100;
    position: relative;
}

#innerBlockFooter {
    background: url("/global/images/interface/shows/innerMainBlockBg.png") no-repeat scroll center bottom transparent !important;
    width: 804px;
    z-index: 100;
    position: relative;
    float: left;
    height: 30px;
}

.topPromoCarousel {
    margin: 10px !important;
}

#miniPlayer {
    margin: 12px 0px !important;
}

#whatsOnVideo {
    float: right;
    margin: 15px 15px 0 0;
    width: 300px;
}

#whatsOn {
    background: url("/global/images/interface/shows/whatsOnBlueBoxEmpty.png") no-repeat scroll center top transparent;
    float: right;
    height: 62px;
    padding: 9px 65px 9px 24px;
    width: 230px;
    margin: 0 -8px 2px 0;
    font-size: 16px;
    color: #fff;
    line-height: 1.2em;
}

    #whatsOn span {
        float: left;
        width: 100%;
        clear: both;
        color: #fddb00;
        text-transform: uppercase;
    }

#videoBox {
    background: none repeat scroll 0 0 black;
    float: left;
    height: 215px;
    margin-top: 15px;
    width: 300px;
}

#createPlayWatch {
    clear: left;
    height: 300px;
    margin: 0 12px;
}

.cpwBox {
    float: left;
    height: 300px;
    width: 250px;
    margin-right: 14px;
}

    .cpwBox ul {
        float: left;
        position: relative;
    }

    .cpwBox li {
        float: left;
        position: relative;
    }



#pinkBox {
    background: url(/global/images/interface/shows/pinkBoxBg.png) no-repeat top center !important;
}

#greenBox {
    background: url(/global/images/interface/shows/greenBoxBg.png) no-repeat top center !important;
}

#blueBox {
    background: url(/global/images/interface/shows/blueBoxBg.png) no-repeat top center !important;
    margin-right: 0px;
}


#createThumb {
    background: none repeat scroll 0 0 white;
    float: none;
    height: 100px;
    margin: 20px auto;
    width: 220px;
}

#playThumb {
    background: none repeat scroll 0 0 white;
    float: none;
    height: 100px;
    margin: 20px auto;
    width: 220px;
}

#watchThumb {
    background: none repeat scroll 0 0 white;
    float: none;
    height: 100px;
    margin: 20px auto;
    width: 220px;
}

.createSmallThumb {
    background: none repeat scroll 0 0 white;
    float: left;
    height: 100px;
    margin-left: 15px;
    width: 100px;
}


.playSmallThumb {
    background: none repeat scroll 0 0 white;
    float: left;
    height: 100px;
    margin-left: 15px;
    width: 100px;
}

.watchSmallThumb {
    background: none repeat scroll 0 0 white;
    float: left;
    height: 100px;
    margin-left: 15px;
    width: 100px;
}

.thumbMarginLeft {
    margin-left: 15px;
}

.thumbMarginRight {
    margin-right: 15px;
}

.right {
    float: right !important;
}

.left {
    float: left;
}


#winCompetitions {
    background: url("/global/images/interface/shows/orangeBoxBg.png") no-repeat scroll center top transparent !important;

    height: 150px;
    margin: 15px 15px -10px;
    width: 774px;
}

#friendsBlock {
    float: none;
    height: 446px;
    margin: 40px auto 0;
    width: 804px;
    position: relative;
    background: url("/global/images/interface/shows/friendsBackground.png");
}

#characterBackground {
    position:absolute;
    top:0px;
    left:0px;
    width:804px;
    height:446px;
}

#friendsBlockText {
    overflow:hidden;
    height: 260px;
    width: 804px;
    position:relative;
    z-index:9999;
}

    #friendsBlockText ul {
        margin:0;
        padding:0;
        list-style:none;
        float:left;
        width:50000px;
    }

    #friendsBlockText li {
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    width: 490px;
    height:446px;
    display:none;
    }

    #friendsBlock h2 {
        padding: 20px 60px 0;
        text-transform: uppercase;
    }

.adBox {
    background: none repeat scroll 0 0 white;
    border: 1px solid;
    float: right;
    height: 280px;
    margin: 20px;
    width: 300px;
}

#competitionText {
    float: left;
    margin: 30px 0 20px 40px;
    width: 460px;
    color: #333;
    line-height: 1.4em;
}

    #competitionText h4 {
        font-size: 20px;
        color: #ffa700;
        text-transform: uppercase;
    }

#competitionThumb {
    background: none repeat scroll 0 0 white;
    float: left;
    height: 100px;
    margin: 20px;
    width: 220px;
}

#friendsCarouselList {
    display: block;
    left: 55px;
    margin: 0 auto;
    position: absolute;
    top: 60px;
    width: 700px;
    overflow: hidden;
    height: 102px;
}

    #friendsCarouselList ul {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 50000px;
        height: 102px;
    }

    #friendsCarouselList li {
        float: left;
        height: 102px;
        width: 140px;
        background-position: left top;
        background-repeat: no-repeat;
        cursor: pointer;
    }

        #friendsCarouselList li:hover, #friendsCarouselList .active {
            background-position: left bottom;
        }

ul#friendsCarouselList li a {
    display: block;
}

a#friendLeftArrow {
    background: url(/global/images/interface/buttonSprite.png) -552px -440px;
    display: block;
    height: 55px;
    left: -20px;
    position: relative;
    top: 80px;
    width: 60px;
    cursor: pointer;
}

    a#friendLeftArrow:hover {
        background: url(/global/images/interface/buttonSprite.png) -552px -500px;
    }

    a#friendLeftArrow:active {
        background: url(/global/images/interface/buttonSprite.png) -552px -559px;
    }

a#friendRightArrow {
    background: url(/global/images/interface/buttonSprite.png) -627px -440px;
    display: block;
    height: 55px;
    position: absolute;
    right: -20px;
    top: 80px;
    width: 60px;
    cursor: pointer;
}

    a#friendRightArrow:hover {
        background: url(/global/images/interface/buttonSprite.png) -629px -500px;
    }

    a#friendRightArrow:active {
        background: url(/global/images/interface/buttonSprite.png) -629px -559px;
    }

#friendsBlockText {
    left: 280px;
    line-height: 22px;
    position: absolute;
    top: 180px;
    width: 490px;
}

#friendsBlock h2 {
    color: #52525e;
    font-size: 20px;
    margin-top: 12px;
    float: left;
}

#friendsBlockText h3 {
    color: #52525e;
    margin-left: 0px;
}

#backgroundHandle {
    display: none;
}


#forGrownUpsBlock {
    background: url("/global/images/interface/shows/grownupsPinkBg.png") no-repeat scroll center top transparent;
    float: none;
    height: 200px;
    margin: 0 auto;
    position: relative;
    width: 884px;
    padding-top: 20px;
}

    #forGrownUpsBlock .showGrid {
        margin: 15px 0 0 0;
    }



        #forGrownUpsBlock .showGrid ul {
            width: 500px;
        }

#forGrownUpsText {
    width: 330px;
    float: left;
    margin: 20px 0 0 30px;
    color: #333;
    line-height: 1.4em;
}

    #forGrownUpsText h3 {
        margin-left: 0px;
        color: #333 !important;
        text-transform: uppercase;
    }

.halfPromoLeft, .halfPromoRight {
    margin: 1px 0 0 11px !important;
}

#blindPanel {
    left: 190px;
}

    #blindPanel h2 {
        padding-left: 0px;
    }

#newEpisode 
{
    width:726px;
    height:47px;
    background:url(/global/images/interface/shows/new_episodes.png);
    float:left;
    line-height:45px;
    padding:0 0 0 50px;
    margin: 14px 14px 0px;
    color:#fff;
    font-size:20px;
}